FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::BindAttr Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (BindAttr)
| EMPTY_CLASS (Deferred)
| EMPTY_CLASS (Non_Overridable)

## Public Attributes
std::variant< AccessSpec, Deferred, Non_Overridable, NoPass, Pass > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h